a         { text-decoration: none }
a:link    { color: #FC6700; font-weight: bold }
a:visited { color: #FC6700; font-weight: bold }
a:active  { color: #FC6700; font-weight: bold; font-style: italic }

#container {
     position:absolute;
     left:50%;
     top:50%;
     width:142px;
     margin:0px 0 0 0px;
 }

#cell {
     width:142px;
     height:24px;
     border:solid 0px #000000;
 }

#cell1 {
     background:#E4E9DB;
     border:solid 0px #000000;
 }
 
a#goog {
     display:block;
     width:154px;
     height:16px;
     background:#ffffff;
     text-align:left;
     text-decoration:none;
     padding-top:1px;
     font-family:arial;
     font-size:16px;
     color:#272F80;
 }

a#goog:hover {
     background:#ebebeb;
     color:#ff6600;
 }

a#goog1 {
     display:block;
     width:154px;
     height:16px;
     background:#E4E9DB;
     text-align:left;
     text-decoration:none;
     padding-top:1px;
     font-family:arial;
     font-size:16px;
     color:#272F80;
 }

a#goog1:hover {
     background:#CCCCCC;
     color:#ff6600;
 }
 